GRUB-MKRELPATH(1)

NAVN
grub-mkrelpath - make a system path relative to its root

OVERSIKT
grub-mkrelpath [VALG...] STI

BESKRIVELSE
Konverter et system-filnavn til et GRUB-filnavn.

-?, --help
    vis denne hjelpelista

--usage
    vis en kortfattet bruksanvisning

-V, --version
    skriv ut programversjon

RAPPORTERING AV FEIL
Rapporter feil til <bug-grub@gnu.org>.

SE OGSÅ
grub-probe(8)

Den fullstendige dokumentasjonen for grub-mkrelpath opprettholdes som en Texinfo manual. Dersom info og grub-mkrelpath programmene er riktig installert på ditt sted burde kommandoen

    info grub-mkrelpath

gi deg tilgang til hele manualen.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.